/*.sppb-articles-scroller-content a:hover{text-decoration:none!important;}*/
div.mod-languages ul li.lang-active {background: none!important;font-weight:600;}
.sp-megamenu-parent > li > a::before{background:#ffffff!important;}
.table-striped>tbody>tr:nth-of-type(odd)>* {--bs-table-accent-bg: var(--bs-table-striped-bg);color:var(--bs-table-striped-color);}
.chosen-container{font-size:18px;}
.chosen-container-single .chosen-single {margin: 10px 0;background: none;padding: 6px 12px;height: 34px;border: 1px solid #aaa;line-height:20px;border-radius: 5px;}
#sp-search .sp-column {float:right;}
#sp-top1 {text-align: center;}
.joimagegallery .gallery-item {margin: 5px; padding: 0px;border:none;}
#sp-bottom .sp-module {margin:10px 0 0 0;}
#sp-top2 {text-align: right;font-size: 90%;font-style: italic;background: none 0px 0px repeat scroll rgba(255, 255, 255, 0.8);padding: 20px;margin: 0px auto;}
.sppb-articles-ticker-text{display:block;}
.sppb-articles-ticker-text a{color: #0088cc!important;}
.sppb-articles-ticker-controller {position: relative;left: auto;float:right;right: 40px;margin: 0 auto;height: 40px;}
.sppb-articles-ticker-controller span a, #sppb-articles-ticker-left-control a, .sppb-articles-ticker-right-control a {font-size: 40px;color: #0088cc!important;}
.sppb-carousel-inner>.sppb-item {padding: 0px!important;}
.sppb-carousel-item-inner .sppb-text-right {margin: 0;}
.sppb-addon-article-info {position: absolute;bottom: 70px;margin:10px;}
.sppb-addon-article-info-wrap .btn{margin-top:10px;}
.sppb-addon-article-img {overflow: hidden;}
.sppb-addon-article-img>a:hover img {transition: .4s;-webkit-transform: scale(1.05);transform: scale(1.05) scale(1.05);}
.sppb-addon-article-img>a img {transition: .4s;-webkit-transform: scale(1);transform: scale(1);}
.sppb-addon-articles .sppb-article-meta>span, .sppb-addon-articles .sppb-article-meta>time {color: #ffffff; font-size: 90%;}
.breadcrumb-item+.breadcrumb-item {padding-left:0;}
.breadcrumb-item+.breadcrumb-item::before {padding: 0 .5rem;}
.bx-wrapper {margin-bottom: 0px;}
.sppb-articles-carousel-content {padding: 20px 20px 20px; margin-bottom: 10px}
.slick-dots li button:before {font-size: 16px;width: 20px;height: 20px;content: "•";opacity: .25;color: #000;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.joimagegallery .gallery-item {margin: 10px auto!important;}
.awesomplete {display:block;position: relative;}